@charset "utf-8";
#main {
	padding-bottom: 0;
}
#mainTitle h1 {
	text-align: center;
	padding-top: 20px;
}
/*----------------------------------------
	mainCover
----------------------------------------*/
#mainCover {
	height: 460px;
	overflow: hidden;
	margin-top: 50px;
	position: relative;
}
#mainCover .btn_menu {
	position: absolute;
	bottom: 0;
	z-index: 999;
}
#mainCover .btn_menu a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}
#btn_menu01 {
	left: 0;
}
#btn_menu02 {
	left: 367px;
}
#btn_menu03 {
	left: 734px;
}
#mainCover .menu {
	display: none;
	background-color: rgba(149,222,0,0.9);
	width: 1100px;
	height: 323px;
	padding-top: 7px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
#mainCover .menu ul {
	float: left;
	width: 357px;
	margin-left: 9px;
}
#mainCover .menu a {
	display: block;
	background-color: #fff;
	border-radius: 6px;
	width: 285px;
	line-height: 36px;
	margin-top: 15px;
	padding: 12px 50px 12px 15px;
	background-image: url(/common/img/icon_footer.png);
	background-position: 310px center;
	background-repeat: no-repeat;
	background-size: 30px 30px;
}
#mainCover .menu a:hover {
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#mainCover .menu li.two_line a {
	line-height: 1.3em;
	padding-top: 14px;
	padding-bottom: 10px;
}
#mainCover .menu a .sizeS {
	font-size: 0.857em; /*12px*/
}
#mainCover #menu02 ul {
	float: none;
	width: 357px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}
#mainCover .menu li.gaibuLink a {
	background-image: url(/common/img/icon_footer_2.png);
	background-color:#008044;
	color:#FFF;
}

/*----------------------------------------
	
----------------------------------------*/
#mainContents {
	padding-top: 60px;
	padding-bottom: 60px;
}
/*----------------------------------------
	
----------------------------------------*/
#left_culumn {
	float: left;
	width: 720px;
}
#topics {
	position: relative;
}
#topics h1 {
	padding-bottom: 40px;
	padding-left: 10px;
	border-bottom: 4px solid #ababab;
}
#topics h1 img {
	width: auto;
	height: 32px;
}
#topics .btn_topics {
	position: absolute;
	top: 0;
}
#topics .btn_topics a {
	text-align: center;
	display: block;
	width: 150px;
	background-color: #fff;
	border: 1px solid #ababab;
	border-radius: 6px;
	line-height: 40px;
}
#topics .btn_topics a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #ababab;
	border: 1px solid #ababab;
}
#topics #list {
	left: 410px;
}
#topics #release {
	left: 570px;
}
#topics dl {
	border-bottom: 1px solid #ababab;
	padding-bottom: 20px;
}
#topics section#ryuudou_topics dl:last-child {
	border-bottom: 2px solid #ababab;
	padding-bottom: 20px;
}
#topics dt {
	padding-top: 18px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 1.143em;
	font-weight: bold;
}
#topics dd {
	padding-top: 18px;
	padding-left: 5px;
	padding-right: 5px;
}
#topics dd a {
	line-height: 1.429em;
	display: inline-block;
	vertical-align: middle;
	width: 610px;
}
#topics dd div.kinkyu {
	line-height:1.429em;
	display:inline-block;
	vertical-align:middle;
	padding:15px 10px;
	background-color:#FFFFEE;
	border:2px solid #FF0000;
}

#topics dd div.kinkyu ,
#topics dd div.kinkyu a {  
	width:585px;
}

#topics dd div.kinkyu a:hover {
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha(opacity=70)";
		text-decoration:none;
}


/*----------------------------------------
 トピックスの行から複数のリンクに飛ぶ
----------------------------------------*/
#topics dd div.oneline {
	line-height: 1.429em;
	display: inline-block;
	vertical-align: middle;
	width: 610px;
	/* IE6用の修正 */
	*display: inline;
	*zoom: 1;
}
#topics dd div.oneline img{
	margin:4px 4px 0;
}
#topics dd div.oneline a{
	display: inline;
	width: auto;
}

#topics dd .icon {
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	display: inline-block;
	vertical-align: middle;
	text-indent: 0em;
	border-radius: 6px;
	width: 5em;
	margin-right: 15px;
	padding: 0 5px;
}
#topics dd.topics .icon {
	background-color: #919191;
}
#topics dd.oshirase .icon {
	background-color: #333333;
}
#topics dd.kagaku .icon {
	background-color: #25d0d8;
}
#topics dd.news .icon {
	background-color: #d89e00;
}
#topics dd.kenko .icon {
	background-color: #008044;
}
#topics dd.seminar .icon {
	background-color: #c82388;
}
#topics dd.kenshu .icon {
	background-color: #c82388;
}
#topics dd.anzen .icon {
	background-color: #47ba3a;
}
#topics dd.eisei .icon {
	background-color: #008cff;
}
#topics dd.bosai .icon {
	background-color: #ea2458;
}
#topics dd.shinseihin .icon {
	background-color: #da002a;
}
#topics dd.shinkan .icon {
	background-color: #da002a;
}
#topics dd.kokusai .icon {
	background-color: #0033ff;
}
#topics dd.kagaku .icon {
	background-color: #1a218e;
}
#topics dd.hataraki .icon {
	background-color: #ff8c00;
}
#topics dd.goannai .icon {
	background-color: #00cc00;
}
/*↑↑↑↑↑↑↑↑↑↑↑↑
 index_sp.css にも追加する
  ↑↑↑↑↑↑↑↑↑↑↑↑*/

#administration dl {
	border-bottom: none;
	background-color: #ececec;
	margin-top: 20px;
	padding-bottom: 20px;
}
/*----------------------------------------
	
----------------------------------------*/
#right_culumn {
	float: right;
	width: 360px;
}
/*----------------------------------------
	keyword
----------------------------------------*/
#keyword h1 {
	padding-bottom: 40px;
	padding-left: 10px;
	border-bottom: 4px solid #ababab;
}
#keyword h1 img {
	width: auto;
	height: 32px;
}
#keyword ul {
	margin-top: 10px;
	margin-bottom: 10px;
}
#keyword li {
	display: inline;
}
#keyword li a {
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #ababab;
	line-height: 3em;
	white-space: nowrap;
}
#keyword li:last-child a {
	border-right: none;
}
/*----------------------------------------
	banner
----------------------------------------*/
#banner {
	padding-top: 5px;
	border-top: 2px solid #ababab;
}
#banner a {
	display: block;
	width: 360px;
	margin-top: 15px;
}
#banner a img {
	width: 100%;
	height: auto;
}
/*----------------------------------------
	special_site
----------------------------------------*/
#special_site {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 2px solid #ababab;
}
#special_site h1 {
	width: 210px;
	padding-top: 10px;
}
#special_site ul {
	margin-top: 10px;
}
#special_site li {
	list-style-type: disc;
	line-height: 1.5;
	margin-left: 15px;
}
/*----------------------------------------
	book
----------------------------------------*/
#book {
	background-color: #dadada;
	width: 100%;
	padding-top: 5px;
}
#book .contents {
	padding-top: 30px;
	position: relative;
}
#book .contents > h1 {
	width: 275px;
	height: auto;
}
#book #shopping {
	position: absolute;
	top: 30px;
	right: 30px;
}
#book #shopping a {
	display: block;
	text-align: center;
	line-height: 44px;
	border: 1px solid #a9a9a9;
	background-color: #fff;
	border-radius: 6px;
	padding: 0 10px;
}
#book #shopping a:hover {
	border: 1px solid #a0a0a0;
	background-color: #a0a0a0;
	color: #fff;
	text-decoration: none;
}
#book #shopping a img {
	width: 24px;
	height: auto;
	vertical-align: middle;
	margin-left: 10px;
}
/*----------------------------------------
	campaign
----------------------------------------*/
#campaign {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin-top: 30px;
	padding: 30px 50px;
}
#campaign_img {
	float: left;
	width: 360px;
}
#campaign_text {
	float: left;
	margin-left: 20px;
}
#campaign_text h1 {
	font-size: 1.429em;
	padding-top: 10px;
	padding-bottom: 20px;
}
#campaign_text img {
	width: 7px;
	height: auto;
	vertical-align: middle;
	margin-left: 10px;
}
/*----------------------------------------
	bookSlide
----------------------------------------*/
#bookSlide {
	width: 1100px;
	height: 300px; /*js*/
	position: relative;
	margin-top: 30px;
	padding-bottom: 30px;
}
#bookSlide .images {
	margin-left: 40px;
	width: 1020px;
	height: 300px; /* js*/
	overflow: hidden;
}
#bookSlide .images li {
	display: block;
	float: left;
	width: 142px;
	margin-left: 15px;
	margin-right: 15px;
}
#bookSlide .images li img {
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}
#bookSlide .images li a {
	font-size: 0.857em; /*12px*/
	line-height: 1.4em; /*18px*/
}
#bookSlide #bookSlide_prev {
	width: 60px;
	height: 60px;
	display: block;
	position: absolute;
	top: 50%;
	left: -30px;
	background-image: url(/common/img/slide_prev.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 60px 60px;
	z-index: 5;
	margin-top: -45px;
}
#bookSlide #bookSlide_next {
	width: 60px;
	height: 60px;
	display: block;
	position: absolute;
	top: 50%;
	right: -30px;
	background-image: url(/common/img/slide_next.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 60px 60px;
	z-index: 5;
	margin-top: -45px;
}
#bookSlide #bookSlide_prev:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#bookSlide #bookSlide_next:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.clear{
	clear:both;
}

/*--------------------
 javascriptが無効な環境用
--------------------*/
div.noscript{
	width:97%;
	background-color:#FEFAC4;
	border:1px solid red;
	margin:1em auto 0;
	padding:1em;
}
div.noscript_menu{
	width:30%;
	float:left;
	padding:1em 1em 0 1em;
}
div.noscript_menu div.bunrui{
	font-size:1.8em;
	font-weight:bold;
	padding:0.5em 0 0.5em 0;
	color:#333;
}
.noscript_menu ul li{
	padding:0px 6px 3px 15px;
	background-image:url(../../common_img/tri_g.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	list-style:none;
	color:#333
}
p.noHeight{
	height:0;
}

/* サブ */
div#mainContents div#left_culumn div#topics dl dd ul{
}
div#mainContents div#left_culumn div#topics dl dd ul li{
	margin:0 0 0 100px;
}
div#mainContents div#left_culumn div#topics dl dd ul li a{
	display:inline;
}
div#mainContents div#left_culumn div#topics dl dd ul li.pdf{
	padding:0px 6px 3px 15px;
	background-image:url(../../common_img/ico_pdf.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	list-style:none;
}

/* トップページ用のNewアイコン */
div.new_topTopics{
	display:inline;
	color:red;
	font-style:italic;
	font-weight:bold;
}

/*aタグの下線を非表示*/
a{
	text-decoration:none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}

/*大会開催までのカウントダウン*/
div.topCountDown{
	text-align:center;
	font-size:1.8em;
	margin:1.5em 0 0 0;
	color:#ff6347;
	line-height:1.8em;
	font-weight:bold;
}
div.topCountDown span.countNo{
	font-weight:bold;
	font-size:1.8em;
	padding:0 0.3em 0 0.3em;
	color:#008044;
}
span.atoNniti{
	padding-left:0.5em;
	color:black;
}
h1.topBanner{
	margin:1em 0 0.5em 0;
}
span.hayame{
	font-size:0.9em;
	color:black;
	display:block;
}
div.kaisaityu{
	color:#333333;
}
div.kaisaityu span{
	font-size:1.8em;padding-left:0.3em;color:#ee7948;
}

/*
トップページに強調したトピックスを載せるパターン

例）
<section id="ryuudou_topics">

	<div id="strContent">
		<div class="hiduke">平成30年9月6日</div>
		<div class="icon">お知らせ</div>
	
		<div class="strContentRight">
			<div class="subContent">
				<a href="/hokkaido/index.html">
					9月6日に発生した地震による影響のため、北海道安全衛生サービスセンターの業務を停止しております。復旧次第お知らせいたします。
				</a>
			</div>
		</div>
	</div>
*/


div#strContent{
	width:720px;
	padding:18px 5px 0 5px;
	display:block;

	padding-bottom:20px;
	border-bottom:1px solid #ababab;
}
div.strContentRight{
	line-height:1.429em;
	padding:10px;
	background-color:#FFFFEE;
	border:2px solid #FF0000;
	width:580px;
	
	vertical-align:middle;
	display:inline-block;
}
div.strContentRight div.subContent{
	padding-top:8px;
	padding-bottom:8px;
}
#strContent div.icon {
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	display: inline-block;
	vertical-align: middle;
	text-indent: 0em;
	border-radius: 6px;
	width: 5em;
	margin-right: 15px;
	padding: 0 5px;
	/*お知らせ*/
	background-color:#333333;
}
div#strContent div.hiduke{
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 18px;
	font-size: 1.143em;
	font-weight: bold;
}

/*コロナ用トピックス（不要になったら、以下とindex_sp.cssから削除）*/
dl.corona_topics2021 dt{
    height: 0;
}
dl.corona_topics2021 dd div.corona_topics2021_box{
    border:4px double #333333;
    width: 570px;
	line-height:1.429em;
	display:inline-block;
	background-color:#FFFFEE;
	padding:15px 10px;
}
dl.corona_topics2021 dd div.corona_topics2021_box div.corona_topics2021_box_title{
    font-weight: bold;
    font-size: 1.1em;
}
dl.corona_topics2021 dd div.corona_topics2021_box div.corona_topics2021_box_title span.corona_topics2021_box_title_hiduke{
    float: right;
    display: block;
    padding-right: 0.4em;
}

dl.corona_topics2021 dd div.corona_topics2021_box div.corona_topics2021_box_content{
    margin-top: 0.3em;
    clear: both;
}
dl.corona_topics2021 dd div.corona_topics2021_box div.corona_topics2021_box_content p{
    margin-top: 1em;
}
dl.corona_topics2021 dd div.corona_topics2021_box div.corona_topics2021_box_content p a{
    text-decoration: underline;
    width: auto !important;
}
dl.corona_topics2021 dd div.corona_topics2021_box div.corona_topics2021_box_content p a:hover{
    text-decoration: none;
}
/*コロナ用トピックスここまで*/

